.version.wiring /* version checker */
{
	color: #0000E5;
	background-color: #916327;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 671px;
	min-height: 941px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	padding: 39px 50px 44px 47px;
}

#u349-4
{
	z-index: 4;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: bold;
	margin-left: 4px;
	position: relative;
}

#u361
{
	z-index: 8;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 28px;
	margin-left: 5px;
	margin-top: 31px;
	position: relative;
}

#u370-4
{
	z-index: 17;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 26px;
	left: -2px;
}

#u362
{
	z-index: 9;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u371-4
{
	z-index: 21;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#u363
{
	z-index: 10;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u372-4
{
	z-index: 25;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#u364
{
	z-index: 11;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 32px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u373-4
{
	z-index: 29;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 44px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -1px;
}

#u365
{
	z-index: 12;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 27px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u374-4
{
	z-index: 33;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
	left: -2px;
}

#u366
{
	z-index: 13;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 22px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u379-4
{
	z-index: 49;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 32px;
	left: -2px;
}

#u367
{
	z-index: 14;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 24px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u375-4
{
	z-index: 37;
	width: 666px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: -1px;
}

#u368
{
	z-index: 15;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 24px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u376-4
{
	z-index: 41;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: -2px;
}

#u369
{
	z-index: 16;
	width: 664px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #CCCCCC;
	padding-bottom: 24px;
	margin-left: 5px;
	margin-top: 30px;
	position: relative;
}

#u377-4
{
	z-index: 45;
	width: 665px;
	min-height: 4px;
	background-color: transparent;
	font-size: 48px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: -1px;
}

#u351
{
	z-index: 2;
	width: 40px;
	margin-top: 46px;
}

body
{
	position: relative;
	min-width: 768px;
}

#page .verticalspacer
{
	clear: both;
}

